header {
	display: block;
	margin: auto;
	width: 67%;
	min-width: 800px;
	max-width: 1200px;
}

header p {
	text-align: center;
}

article {
	display: block;
	margin: auto;
	width: 67%;
	min-width: 800px;
	max-width: 1200px;
}

section {
	display: block;
	margin-left: 0.8%;
}

article hr {
	width: 88%;
}

footer {
	display: block;
	margin: auto;
	width: 67%;
	min-width: 800px;
	max-width: 1200px;
}

footer p {
	text-align: center;
}

.mono {
	font-family: monospace;
}